<?php
include("sessionLogin.php");
include("connect.php");
$user=$_SESSION['client'];

$add1 = $_POST["address1"];


mysql_query("UPDATE customer SET email='$add1' WHERE userID='$user'");

echo"<script language=javascript>alert('Edit email successful!!');window.location='account.php'</script>";

?>